<dune_plugin>
  <name>clouddrive2</name>
  <caption>CloudDrive2</caption>
  <entry_points>
    <entry_point>
      <parent_media_url>root://applications</parent_media_url>
      <media_url>root</media_url>
      <caption>CloudDrive2</caption>
      <icon_url>plugin_file://logo.png</icon_url>
      <badge_icon_url>plugin_file://transparent.aai</badge_icon_url>
      <icon_fit_scale_factor>1.0</icon_fit_scale_factor>
      <override_default_badge>yes</override_default_badge>
      <actions>
        <key_enter>
          <type>plugin_handle_user_input</type>
          <params>
            <handler_id>entry</handler_id>
            <control_id>root</control_id>
          </params>
        </key_enter>
      </actions>
    </entry_point>
  
    
  </entry_points>
  <global_actions>
    <boot_end>
      <type>plugin_system</type>
      <data>
        <run_string>bin/launch.sh boot</run_string>
      </data>
    </boot_end>
    <update>
      <type>plugin_system</type>
      <data>
        <run_string>bin/install.sh</run_string>
      </data>
    </update>
    <install>
      <type>plugin_system</type>
      <data>
        <run_string>bin/install.sh</run_string>
      </data>
    </install>
    <uninstall>
      <type>plugin_system</type>
      <data>
        <run_string>bin/stop.sh</run_string>
      </data>
    </uninstall>
  </global_actions>
  <type>php</type>
  <params>
    <program>main.php</program>
  </params>
  <version>20260416_0910</version>
  <version_index>77</version_index>
  <check_update>
    <schema>2</schema>
    <url>http://online.dune-hd.com/dune_store/v1/plugins/clouddrive2/update_info.xml</url>
    <timeout>86400</timeout>
    <required>no</required>
    <auto>yes</auto>
  </check_update>
</dune_plugin>